{
	"replace": true,
	"values": [
		"pixelitems:relic_bronze",
		"pixelitems:relic_harlite",
		"pixelitems:hades_crown",
		"pixelitems:flower_crown",
		"pixelmon:relic_copper",
		"pixelmon:relic_silver",
		"pixelmon:xs_exp_candy",
		"pixelmon:s_exp_candy",
		"pixelmon:hyper_potion",
		"pixelmon:revive",
		"pixelmon:carbos",
		"pixelmon:zinc",
		"pixelmon:calcium",
		"pixelmon:iron",
		"pixelmon:protein",
		"pixelmon:hp_up",
		"pixelmon:moon_stone",
		"pixelmon:fire_stone",
		"pixelmon:water_stone",
		"pixelmon:shiny_stone",
		"pixelmon:ice_stone",
		"pixelmon:dusk_stone",
		"pixelmon:thunder_stone",
		"pixelmon:leaf_stone",
		"pixelmon:dawn_stone",
		"pixelmon:sun_stone",
		"pixelmon:rare_candy",
		"pixelmon:relic_vase",
		"pixelmon:power_weight",
		"pixelmon:power_bracer",
		"pixelmon:power_belt",
		"pixelmon:power_lens",
		"pixelmon:power_band",
		"pixelmon:power_anklet",
		"currency:emerald_coin"
	]
}